<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>CSASSET Mobile</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CSASSET Mobile</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb2445409335553902</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>FacebookAppID</key>
	<string>2445409335553902</string>
	<key>FacebookDisplayName</key>
	<string>CSASSET</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>fbapi</string>
		<string>fb-messenger-share-api</string>
		<string>fbauth2</string>
		<string>fbshareextension</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>localhost</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleMusicUsageDescription</key>
	<string>no use</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>no use</string>
	<key>NSCalendarsUsageDescription</key>
	<string>no use</string>
	<key>NSCameraUsageDescription</key>
	<string>This app needs access to the camera to take photos to upload profile picture and create support ticket.</string>
	<key>NSContactsUsageDescription</key>
	<string>no use</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Access current location.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Access audio from camera.</string>
	<key>NSMotionUsageDescription</key>
	<string>no use</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>Choose a picture for user profile image or save image.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This app needs access to choose photos to upload profile picture and create support ticket.</string>
	<key>NSSiriUsageDescription</key>
	<string>no use</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>no use</string>
	<key>NSUserNotificationUsageDescription</key>
	<string>This app needs permission to send push notifications.</string>
	<key>UIAppFonts</key>
	<array>
		<string>arial.ttf</string>
		<string>HelveticaBlkIt.ttf</string>
		<string>HelveticaNeue-Black.otf</string>
		<string>HelveticaNeue-BlackCond.otf</string>
		<string>HelveticaNeue-BlackCondObl.otf</string>
		<string>HelveticaNeue-BlackExt.otf</string>
		<string>HelveticaNeue-BlackExtObl.otf</string>
		<string>HelveticaNeue-BoldCondObl.otf</string>
		<string>HelveticaNeue-BoldExt.otf</string>
		<string>HelveticaNeue-BoldExtObl.otf</string>
		<string>HelveticaNeue-Condensed.otf</string>
		<string>HelveticaNeue-CondensedObl.otf</string>
		<string>HelveticaNeue-ExtBlackCond.otf</string>
		<string>HelveticaNeue-ExtBlackCondObl.otf</string>
		<string>HelveticaNeue-Extended.otf</string>
		<string>HelveticaNeue-ExtendedObl.otf</string>
		<string>HelveticaNeue-Heavy.otf</string>
		<string>HelveticaNeue-HeavyCond.otf</string>
		<string>HelveticaNeue-HeavyCondObl.otf</string>
		<string>HelveticaNeue-HeavyExt.otf</string>
		<string>HelveticaNeue-HeavyExtObl.otf</string>
		<string>HelveticaNeue-HeavyItalic.otf</string>
		<string>HelveticaNeue-LightCondObl.otf</string>
		<string>HelveticaNeue-LightExt.otf</string>
		<string>HelveticaNeue-LightExtObl.otf</string>
		<string>HelveticaNeue-MediumCond.otf</string>
		<string>HelveticaNeue-MediumCondObl.otf</string>
		<string>HelveticaNeue-MediumExt.otf</string>
		<string>HelveticaNeue-MediumExtObl.otf</string>
		<string>HelveticaNeue-Roman.otf</string>
		<string>HelveticaNeue-Thin.otf</string>
		<string>HelveticaNeue-ThinCond.otf</string>
		<string>HelveticaNeue-ThinCondObl.otf</string>
		<string>HelveticaNeue-ThinExtObl.otf</string>
		<string>HelveticaNeue-ThinItalic.otf</string>
		<string>HelveticaNeue-UltraLigCond.otf</string>
		<string>HelveticaNeue-UltraLigCondObl.otf</string>
		<string>HelveticaNeue-UltraLigExt.otf</string>
		<string>HelveticaNeueBoldItalic.ttf</string>
		<string>HelveticaNeueItalic.ttf</string>
		<string>HelveticaNeueLight.ttf</string>
		<string>HelveticaNeueLightItalic.ttf</string>
		<string>HelveticaNeueMedium.ttf</string>
		<string>HelveticaNeueUltraLight.ttf</string>
		<string>Prompt-Black.ttf</string>
		<string>Prompt-BlackItalic.ttf</string>
		<string>Prompt-Bold.ttf</string>
		<string>Prompt-BoldItalic.ttf</string>
		<string>Prompt-ExtraBold.ttf</string>
		<string>Prompt-ExtraBoldItalic.ttf</string>
		<string>Prompt-ExtraLight.ttf</string>
		<string>Prompt-ExtraLightItalic.ttf</string>
		<string>Prompt-Italic.ttf</string>
		<string>Prompt-Light.ttf</string>
		<string>Prompt-LightItalic.ttf</string>
		<string>Prompt-Medium.ttf</string>
		<string>Prompt-MediumItalic.ttf</string>
		<string>Prompt-Regular.ttf</string>
		<string>Prompt-SemiBold.ttf</string>
		<string>Prompt-SemiBoldItalic.ttf</string>
		<string>Prompt-Thin.ttf</string>
		<string>Prompt-ThinItalic.ttf</string>
		<string>icomoon.ttf</string>
		<string>AntDesign.ttf</string>
		<string>Entypo.ttf</string>
		<string>EvilIcons.ttf</string>
		<string>Feather.ttf</string>
		<string>FontAwesome.ttf</string>
		<string>FontAwesome5_Brands.ttf</string>
		<string>FontAwesome5_Regular.ttf</string>
		<string>FontAwesome5_Solid.ttf</string>
		<string>Foundation.ttf</string>
		<string>Ionicons.ttf</string>
		<string>MaterialIcons.ttf</string>
		<string>MaterialCommunityIcons.ttf</string>
		<string>SimpleLineIcons.ttf</string>
		<string>Octicons.ttf</string>
		<string>Zocial.ttf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIUserInterfaceStyle</key>
	<string>Light</string>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
</dict>
</plist>
